.admin-lk:hover, .admin-lk:hover .btn-light, .admin-lk.active, .admin-lk.active .btn-light {
  background-color: #1A237E !important;
  color: #fff !important;
  border-radius: 5px;
}

.admin-lk:hover a, .admin-lk.active a {
  color: #fff !important;
}
